body {
width:740px;
margin:0 auto;
color:#444;
text-align:center;
padding:0;
font-size:12px;
line-height:140%;
font-family:"ＭＳ Ｐゴシック", sans-serif;/*IE6*/
}
*:first-child+html body {/*IE7ハック*/
   font-family:
   "メイリオ",
   "ＭＳ Ｐゴシック",
    sans-serif;
}
html>body {/*それ以外ハック*/
   font-family:
   "ヒラギノ角ゴ Pro W3",
    Osaka,
    sans-serif;
}
table {
font-size:12px;
}
a {
	text-decoration:underline;
}
a:hover {
	text-decoration:none;
}
#navi a {
	font-weight:normal;
	color:#222;
}
hr {
border-top:none;
border-left:none;
border-right:none;
border-bottom:1px solid #e6e6e6;
height:1px;
line-height:1px;
margin:10px 0;
}

p {
	margin:5px 0 0;
	padding:0;
}

.frame {	
width:740px;
margin:0 auto;
text-align:left;
}

h1 {
	font-size:16px;
}
/* スタイル ----------------------------------------- */

.small {
	font-size:11px;
	line-height:120%;
	color:#666;
	font-weight:normal;
	text-align:left;
}
.small a {
	color:#666;
}
.xsmall {
	font-size:10px;
	line-height:120%;
	color:#808080;
	font-weight:normal;
	text-align:left;
}

.xsmall a {
	color:#808080;
}
#navi .xsmall a {
	color:#808080;
}
.red {
	color:#ff0000;
}
.line {
	border:1px solid #ccc;
	padding:10px;
}
.form_text {
	width:80%;
	height:22px;
}

/* -- start clear float -- */
.box_float {
min-height:0;
display:inline-table;
}
.box_float:after {
content:".";
display:block;
height:0;
clear: both;
visibility:hidden;
}
/* \*/
* html .box_float {
height:0;
}
.box_float {
display: block;
}
/* */
/* -- end clear float -- */